@charset "utf-8";
.place_box{
	width:95%;
	margin:5px auto;
	text-align:center;
}
.place{
	display:inline-block;
	width:41%;
	margin:16px;
	vertical-align:top;
	text-align:left;
}
.map{display:inline-block;}
.map iframe{display:inline-block;width:500px;height:370px;border:0;}
.navigation{
	display:inline-block;
	margin:16px auto;
	border-right:1px solid #3a9245;
	border-left:1px solid #3a9245;
}
.sub-TozaiLine{
	margin:6px auto;
	padding:5px;
	background:#00a7db;
	text-align:center;
	color:#fff;
}
.sub-OedoLine{
	margin:6px auto;
	padding:5px;
	background:#b6007a;
	text-align:center;
	color:#fff;
}
.sub-TozaiLine a,.sub-OedoLine a{cursor:pointer;padding:0px 6px;border-radius:16px;border:1px solid #ddd;}

#open,#open2{display:none;clear:both;}
#open table,#open2 table{margin:8px auto;}
#open table th,#open2 table th{
	width:330px;
	padding:6px;
	background:#eee;
	vertical-align:middle;
	color:#000;
	text-align:left;
}
#open table td,#open2 table td{
	padding:2px 2px 2px 16px;
	background:#f9f9f9;
	vertical-align:middle;
	text-align:left;
}
.sign{background:#777;color:#fff;border-radius:5px;padding:1px 5px;}
